//Localization
AutorOfLocalization='Jadran Rudec, e-mail:jrudec@gmail.com'
//frmMain
acnClear='Počisti'
acnClearHint='Počisti delovne mape RiDoca'
acnOpen='Odpri'
acnOpenHint='Odpri'
acnOpenWorkFolder='Odpri delovne mape RiDoca'
acnScaner='Optični bralnik'
acnScanerHint='Optični bralnik'
acnToFasten='Uredi'
acnToFastenHint='Uredi lastnosti slike'
acnRecog='Prepoznaj'
acnRecogHint='Prepoznaj besedilo'
acnBuy='Nakup'
acnBuyHint='Nakup RiDoca'
acnSave='Shrani'
acnSaveHint='Shrani'
acnMail='Pošta'
acnMailHint='Pošta'
acnMSWOrd='MS Word'
acnMSWOrdHint='Shrani kot MS Word'
acnOpenOfficeHint='Shrani kot OpenOffice'
acnOpenOffice='OpenOffice'
acnPDF='PDF'
acnPDFHint='Shrani kot PDF'
acnPrint='Natisni'
acnPrintHint='Natisni'
acnSize='Velikost'
acnSizeHint='Velikost'
nSizeWidth='Po širini'
nSizeHeight='Po višini'
nSizeReal='Dejanska velikost'
acnWidth='Po širini'
acnHeight='Po višini'
acnRealSize='Dejanska velikost'
acnOption='Možnosti'
acnOCROPtion='Možnosti OCR'
acnResOption='Nastavitve slike'
nFastenOption='Nastavitve slike'
actionOperations='Akcije'
actionOption='Možnosti'
actionAbout='Vizitka'
acnHelp='Pomoč'
acnAbout='Vizitka'
btnGoAssembly='Zmanjšaj velikost slike'
tsFasten='Uredi'
tsIamgeGalery='Galerija slik'
tsFastenOption='Nastavitve'
btnTurnToLeft='Zasuči v levo'
btnSaveOneImage='Shrani trenutno sliko brez urejanja (velika datoteka!)'
btnCheckAll='Izberi vse'
btnUnCheckAll='Počisti izbor vseh'
btnLargeIcon='Način prikaza'
pnlSizeFile='Velikost datoteke'
pnlSizeImage='Velikost datoteke'
lbFormat='Format datoteke'
lbCompression='Stiskanje'
lbColors='Barva'
lbThreshold='Prag bele/črne'
lbQuality='Kakovost slike'
lbJpgExtension='Končnica datoteke'
qualHigh='Visoka - Slabo stiskanje'
qualGood='Dobra kakovost'
qualNormal='Običajna kakovost'
qualMedium='Srednja kakovost'
qualLow='Nizka - Najboljše stiskanje'
lbOCRLanguage='Jezik'
lbOCRDownload='prenesi nov jezik'
btnCloseFastenOption='Zapri nastavitv slike'
cbSaveInMultiPageMode='Shrani v večstranskem načinu'
btnHideCheck='Skrij neoznačeno'
btnHideUnCheck='Skrij označeno'
btnShowAll='Prikaži vse'
lbResolution='Ločljivost (dpi)'
tcPanel='Galerija slik'
tcPanel1='Predogled rezultata'
tsWM='Vodni žig'
cbWM='Uporabi vodni žig'
lbWMColor='Barva'
lbWMTransparent='Prosojnost'
lbWMSize='Velikost'
msgExecuteFasten='Najprej morate urediti sliko ali prepoznati besedilo (OCR)!'
msgNoChoiceObject='Noben predmet iz galerije slik ni bil izbran!'
msgFormatNotSupported='Format ni podprt. Spremenite nastavitve stiskanja.'
msgConnectFile='Povezava datoteke'
msgSaveResult='Shrani rezultat'
msgWordVariant='Pretvorba v MS Word'
msgOpenOfficeVariant='Pretvorba v OpenOffice'
msgPDFVariant='Pretvorba v PDF'
msgPrintVariant='Dokument je poslan tiskalniku'
msgSizeFile='Ocenjevanje velikosti datoteke'
msgDeleteFromImageGallerey='Izbrišem iz galerije slik?'
msgClearImageGallerey='Počistim delovne mape?'
msgFoldersNotFound='ni bila najdena'
msgOnlyForAssembly='na voljo samo za možnost 'Uredi''
msgTrialPeriodLeft='Preskusna različica poteče čez'
msgTrialPeriodDayLeft='dni'
msgUseNewVersionRidoc='Uporabljate najnovejšo različico RiDoca'
msgCurVersionRidoc='trenutna različica'
msgNewVersionRidoc='Na voljo je nova različica Ridoca'
msgNewVersionRidocMore='Več o novi različici na spletni strani RiDoca'
acnQuickFolder='Hitre mape'
imgToUp='GOR'
imgToDown='DOL'
imgTurnToLef='Zasuči v levo'
imgClipBoard='Kopiraj v odložišče'
imgDelete='Izbriši iz galerije slik'
imgPrivateAssembly='Uredi eno stran'
imgOption='Svetlost - Kontrast'
btnNewSource='Urejena slika'
btnSource='Izvorna slika'
btnSource12='Izvorna slika/Urejena slika'
btnSource21='Urejena slika/Izvorna slika'
tbShowOnlyImage='Prikaži samo sliko'
lbStep1='Optično preberite (odprite) datoteko'
lbStep2='Uredite ali prepoznajte besedilo (OCR)'
lbStep3='Shranite, natisnite in pošljite datoteko po e-pošti'
//frmImgOption
lbBrightness='Svetlost:'
lbContrast='Kontrast:'
btnCancelI='Prekliči'
frmImageOption='Možnosti slike'
btnDefault='Obnovi na privzeto'
pnlScale='Merilo:'
btnSetForAll='Uporabi za vse'
cbSetAsDefault='Nastavi kot privzeto'
//SetCropDorAll
rbSetCropForNoCrop='Uporabi to predlogo obrezovanja za vse (razen že nameščenih)'
rbSetCropForAll='Uporabi to predlogo obrezovanja za vse'
frmSetCropforAllCaption='Uporabi to predlogo obrezovanja za vse'
btnfrmSetCropForAllCancel='Prekliči'
//frmSaveOneIamge
lbScanOptBits='Bitov na zaslon. piko:'
lbScanOptResolution='Ločljivost (dpi):'
lbJpgQuality='Kakovost:'
cbTiffPress='Stiskanje'
//frmSetup
lbSetupLang='Jezik'
lbSetupPath='Kopiraj urejano datoteko v mapo:'
lbSetupOrgName='Ime podjetja'
cbSetupAddOrg='Dodaj ime podjetja v urejeno datoteko'
lbSetupDPI='Ločljivost:'
btnSetupCancel='Prekliči'
frmSetupCaption='Možnosti'
FieldCrop='območje obrezovanja'
//frmAbout
cbCheckNewVersion='Preveri posodobitve RiDoca'
btnAboutBuyReg='Nakup licence'
btnAboutReg='Licenca'
btnAboutClose='Zapri'
frmAboutCaption='Vizitka'
msgAboutYesReg='Podatki o licenci:'
msgAboutNoReg='Preizkusna različica (brez licence)'
//frmPurchase
btnPurchaseReg='Nakup licence'
btnPurchaseClose='Zapri'
frmPurchaseCaption='Vizitka'
msgPurchaseYesReg='Podatki o licenci:'
msgPurchaseNoReg='Preizkusna različica (brez licence)'
lbPurchase='Preizkusno obdobje je končano'
//frmRegistr
lbReg='Podatki o licenci:'
lbRegKey='Licenčni ključ:'
frmRegCaption='Registracija'
btnRegCancel='Prekliči'
msgRegFieldRegisEmpty='Polje s podatki o licenci ne sme biti prazno (vsaj 5 znakov)'
msgRegInvalidCode='Neveljaven ključ!'
msgRegPassedRegKey='Uspešno registriran!'
//frmMail
lbMailAddr='E-pošta:'
lbMailSubject='Zadeva:'
gbMailAttachment='Priloga'
cbMailPaste='Priloži urejeno datoteko'
lbMailAnotherPaste='Druge priloge:'
btnMailAttAdd='Dodaj'
btnMailAttDrop='Izbriši'
btnMailSend='Pošlji pošto'
btnMailCancel='Prekliči'
frmMailCaption='Pošta'
msgMailAddressIsEmpty='Polje E-pošta je prazno'
lbPrefixMail='Shrani kot (ime datoteke):'
modeMail='Shrani urejeno datoteko kot'
rbt0Mail='Paketna datoteka'
rbt1Mail='Shrani kot večstranski'
cbShowMailDialog='Prikaži pogovorno okno e-pošte'
MAPI_E_AMBIGUOUS_RECIPIENT='Prejemnik se ujema z več kot eno strukturo deskriptorjev prejemnika in MAPI_DIALOG ni bil nastavljen. Nobeno sporočilo ni bilo poslano.'
MAPI_E_ATTACHMENT_NOT_FOUND='"Navedene priloge ni bilo mogoče najti" ; Nobeno sporočilo ni bilo poslano.''
MAPI_E_ATTACHMENT_OPEN_FAILURE='"Navedene priloge ni bilo mogoče odpreti" ; Nobeno sporočilo ni bilo poslano.''
MAPI_E_BAD_RECIPTYPE='Vrsta prejemnika ni bila MAPI_TO, MAPI_CC ali MAPI_BCC. Nobeno sporočilo ni bilo poslano.'
MAPI_E_FAILURE='"Prišlo je do ene ali več nedoločenih napak" ; Nobeno sporočilo ni bilo poslano.''
MAPI_E_INSUFFICIENT_MEMORY='Za nadaljevanje ni bilo dovolj pomnilnika. Nobeno sporočilo ni bilo poslano.''
MAPI_E_LOGIN_FAILURE='Privzete prijave ni bilo in uporabnik se ni uspel uspešno prijaviti ob prikazu pogovornega okno za prijavo. Nobeno sporočilo ni bilo poslano.'
MAPI_E_TEXT_TOO_LARGE='"Besedilo sporočila je bilo preveliko za pošiljanje" ; Sporočilo ni bilo poslano.''
MAPI_E_TOO_MANY_FILES='"Preveč je bilo priloženih datotek" ; Nobeno sporočilo ni bilo poslano.''
MAPI_E_TOO_MANY_RECIPIENTS='"Preveč je bilo prejemnikov" ; Nobeno sporočilo ni bilo poslano.''
MAPI_E_UNKNOWN_RECIPIENT='"Prejemnik ni prikazan na seznamu naslovov" ; Nobeno sporočilo ni bilo poslano.''
MAPI_E_USER_ABORT='"Uporabnik je preklical postopek" ; Nobeno sporočilo ni bilo poslano.''
SUCCESS_SUCCESS='MAPISendMail je sporočilo uspešno poslal.'
MAPI_E_UNKNOW_CODE='MAPISendMail ni uspel, z neznano kodo napake.'
//frmQuickFolders
frmQuickFolder='Hitre in nadrejene mape'
btnQuickFoldersADD='Dodaj mapo'
btnQuickFoldersEdit='Uredi mapo'
btnQuickFoldersDelete='Izbriši mapo'
btnQuickFoldersToUp='Premakni mapo navzgor'
btnQuickFoldersEditToDown='Premakni mapo navzdol'
btnParentFoldersADD='Dodaj mapo'
btnParentFoldersEdit='Uredi mapo'
btnParentFoldersDelete='Izbriši mapo'
btnParentFoldersToUp='Premakni mapo navzgor'
btnParentFoldersToDown='Premakni mapo navzdol'
btnQuickFoldersSave='Shrani spremembe'
btnQuickFoldersCancel='Prekliči'
clmnQuickFoldersPath='Pot'
clmnQuickFoldersName='Ime'
clmnQuickFoldersInfo='Informacija'
clmnParentFoldersPath='Pot'
clmnParentFoldersName='Ime'
clmnParentFoldersInfo='Informacija'
msgQuickFoldersDelete='Izbrišem zapis?'
tsQuickFoldersParent='Nadrejene mape'
tsQuickFoldersQuick='Hitre mape'
//frmQuickFolderEdit
lbfrmQuickFoldersEditName='Ime:'
lbfrmQuickFoldersEditPath='Pot:'
frmQuickFolderEdit='Hitra mapa'
frmQuickFoldersEditCancel='Prekliči'
msgQuickFoldersEdit='Ime mape je prazno!'
//frmParentFolderEdit
lbfrmParentFoldersEditName='Ime'
lbfrmParentFoldersEditPath='Pot'
frmParentFolderEdit='Nadrejena mapa'
frmParentFoldersEditCancel='Prekliči'
msgParentFoldersEdit='Ime mape je prazno!'
//frmSaveAssembly
msgQuickFoldersNotFound='Mapa ni bila najdena!'
lbPrefix='Shrani kot (ime datoteke):'
frmSaveAssembly='Shrani v datoteko'
lbFolderSave='Shrani v mapo:'
gbSaveMode='Shrani urejeno datoteko kot'
rbt0='Paketna datoteka'
rbt1='Shrani kot večstranski'
btnSaveOk='Vredu'
btnSaveCancel='Prekliči'
btnSaveAssemblyEditQuickFolders='Uredi mape'
cbSaveAssemblyUseDataTime='v imenu datoteke uporabi vrednosti datuma/časa'
lbSaveAssemblyQuickFolders='Hitre mape'
lbSaveAssemblyParentFolders='Nadrejene mape'
//frmDPI
rgDpi='Ločljivost (dpi)'
btnCancel='Prekliči'
frmDPICaption='Ločljivost (dpi)'
